<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_VEHICLES_TITLE', 'Vehicle Stats');
define('LANG_VEHICLES_TITLE2', 'Vehicle Specializations');
define('LANG_VEHICLES_TIME', 'Time');
define('LANG_VEHICLES_KILLS', 'Kills');
define('LANG_VEHICLES_VEHICLE', 'Vehicle');
define('LANG_VEHICLES_FAV', 'Fav. Vehicle');
define('LANG_VEHICLES_POINTS', 'Points: ');
define('LANG_VEHICLES_DESTROY', 'Destroyed');


define('LANG_VEHICLES_aa9k22', '9K22 TUNGUSKA-M');
define('LANG_VEHICLES_aaLAV', 'LAV-AD');
define('LANG_VEHICLES_ahAH1Z', 'AH-1Z VIPER');
define('LANG_VEHICLES_ahMi28', 'MI-28 HAVOC');
define('LANG_VEHICLES_atTOW', 'M220 TOW LAU.');
define('LANG_VEHICLES_ifvBMP', 'BMP-2M');
define('LANG_VEHICLES_ifvLAV', 'LAV-25');
define('LANG_VEHICLES_jaA10', 'A-10 THUNDERBOLT');
define('LANG_VEHICLES_jaSU25', 'SU-25TM FROGFOOT');
define('LANG_VEHICLES_jfF18', 'F/A-18E SUPER H.');
define('LANG_VEHICLES_jfSu35', 'SU-35BM FLANKER-E');
define('LANG_VEHICLES_mbtM1A', 'M1 ABRAMS');
define('LANG_VEHICLES_mbtT90', 'T-90A');
define('LANG_VEHICLES_saaCRAM', 'CENTURION C-RAM');
define('LANG_VEHICLES_saaPant', 'PANTSIR-S1');
define('LANG_VEHICLES_shAH6', 'AH-6J LITTLE BIRD');
define('LANG_VEHICLES_shz11', 'Z-11W');
define('LANG_VEHICLES_sKorn', '9M133 KORNET LAU.');
define('LANG_VEHICLES_trAAV', 'AAV-7A1 AMTRAC');
define('LANG_VEHICLES_trHum', 'M1114 HMMWV');
define('LANG_VEHICLES_trITV', 'GROWLER ITV');
define('LANG_VEHICLES_trKA60', 'KA-60 KASATKA');
define('LANG_VEHICLES_trRIB', 'RHIB BOAT');
define('LANG_VEHICLES_trUH1', 'UH-1Y VENOM');
define('LANG_VEHICLES_trVDV', 'VDV BUGGY');
define('LANG_VEHICLES_trVod', 'GAZ-3937 VODNIK');
define('LANG_VEHICLES_trSkid', 'Skid Loader');
define('LANG_VEHICLES_trDpv', 'DPV');
define('LANG_VEHICLES_ifvBTR90', 'BTR-90');
define('LANG_VEHICLES_jfx1F35JSF', 'F-35');
define('LANG_VEHICLES_unknown', 'unknown');
define('LANG_VEHICLES_TEXT_unknown', 'unknown');

define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT1', '<b>IR FLARES</b><br>Infrared flare launchers that when launched will distract incoming missiles and cause them to miss their locked target.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT2', '<b>HEAT SEEKERS</b><br>Heatseeking missiles launched by the pilot which lock on to and track enemy aircraft.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT3', '<b>STEALTH</b><br>Engine tuning and fuselage coating materials disguise your vehicle&rsquo;s infrared signature, increasing enemy locking and tracking difficulty and decreasing the time you are revealed to the enemy from being spotted.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT4', '<b>BELT SPEED</b><br>An enhanced mechanism decreases the minimum time between firing bursts with your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT5', '<b>PROXIMITY SCAN</b><br>External sensors detect and reveal enemy units on your minimap.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT6', '<b>AIR RADAR</b><br>The range of your minimap increases greatly and reveals all friendly and enemy aircraft.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT7', '<b>EXTINGUISHER</b><br>A controlled air pressure release in the engine compartment will extinguish engine fires when activated, helping a disabled aircraft return to normal operation and recover from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT8', '<b>MAINTENANCE</b><br>Preventative maintenance procedures improve your vehicles recovery from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT9', '<b>GUIDED MISSILE</b><br>Guided missiles launched by the pilot which lock on to and track enemy land vehicles and can acquire laser-designated targets even if they are out of line-of-sight.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT10', '<b>BELOW RADAR</b><br>When flying at low altitudes your heat signature is decreased, hiding you from enemy radar and preventing enemy air-to-air missile systems from locking on to you.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT11', '<b>LASER POINTER</b><br>Nose-mounted targeting systems designate an enemy vehicle in your line of sight automatically, painting them as a target for teammates using laser-guided weapons.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT12', '<b>ECM JAMMER</b><br>Electronic countermeasures including chaff launchers and deceptive transmitters prevent your aircraft from being locked on to by enemy weapon systems for a short time when activated.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK1', '<b>IR FLARES</b><br>Infrared flare launchers that when launched will distract incoming missiles and cause them to miss their locked target.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK2', '<b>HEAT SEEKERS</b><br>Heatseeking missiles launched by the pilot which lock on to and track enemy aircraft.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK3', '<b>STEALTH</b><br>Engine tuning and fuselage coating materials disguise your vehicle& rsquo;s infrared signature, increasing enemy locking and tracking difficulty and decreasing the time you are revealed to the enemy from being spotted.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK4', '<b>BELT SPEED</b><br>An enhanced mechanism decreases the minimum time between firing bursts with your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK5', '<b>PROXIMITY SCAN</b><br>External sensors detect and reveal enemy units on your minimap.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK6', '<b>ROCKET PODS</b><br>A set of unguided FFAR Rocket Pods mounted under the wings.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK7', '<b>AIR RADAR</b><br>The range of your minimap increases greatly and reveals all friendly and enemy aircraft.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK8', '<b>EXTINGUISHER</b><br>A controlled air pressure release in the engine compartment will extinguish engine fires when activated, helping a disabled aircraft return to normal operation and recover from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK9', '<b>BELOW RADAR</b><br>When flying at low altitudes your heat signature is decreased, hiding you from enemy radar and preventing enemy air-to-air missile systems from locking on to you.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK10', '<b>MAINTENANCE</b><br>Preventative maintenance procedures improve your vehicles recovery from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK11', '<b>GUIDED MISSILE</b><br>Laser-guided missiles launched by the pilot which lock on to and track enemy land vehicles and can acquire laser-designated targets even if they are out of line-of-sight.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK12', '<b>BEAM SCANNING</b><br>A computer upgrade for advanced weapon systems that helps you lock on to enemy targets faster when using heatseeking or laser-guided missiles.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK13', '<b>ECM JAMMER</b><br>Electronic countermeasures including chaff launchers and deceptive transmitters prevent your aircraft from being locked on to by enemy weapon systems for a short time when activated.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING1', '<b>IR SMOKE</b><br>Smoke grenades enhanced with metal filaments that when launched remove laser-designation, spoof incoming guided missiles, and prevent enemies from revealing your position to teammates.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING2', '<b>ATGM LAUNCHER</b><br>Wire-guided anti-tank missile launchers are mounted on the turret.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING3', '<b>BELT SPEED</b><br>An enhanced mechanism decreases the minimum time between firing bursts with your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING4', '<b>COAXIAL LMG</b><br>A light machinegun mounted coaxially to your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING5', '<b>THERMAL OPTICS</b><br>A secondary weapon sight with thermal optics that highlights soldiers and vehicles for efficient target identification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING6', '<b>PROXIMITY SCAN</b><br>External sensors detect and reveal enemy units on your minimap.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING7', '<b>ZOOM OPTICS</b><br>A secondary weapon sight with up to 3x magnification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING8', '<b>MAINTENANCE</b><br>Preventative maintenance procedures improve your vehicles recovery from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING9', '<b>APFSDS-T SHELL</b><br>Armor-piercing fin-stabilized discarding sabot (with tracer) ammo which deals more direct damage but has no explosive element.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING10', '<b>THERMAL CAMO</b><br>Anti-reflective coating on your vehicle increases enemy locking and tracking difficulty and decreases the time you are revealed to the enemy from being spotted.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING11', '<b>GUIDED MISSILE</b><br>Laser-guided anti-tank missile launchers are mounted on the turret which lock on to and track enemy land vehicles and can acquire laser-designated targets even if they are out of line-of-sight.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING12', '<b>REACTIVE ARMOR</b><br>Reactive armor panels and/or slats absorb the impact from anti-tank weapons, protecting you from damage but becoming destroyed in the process.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH1', '<b>IR FLARES</b><br>Infrared flare launchers that when launched will distract incoming missiles and cause them to miss their locked target.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH2', '<b>HEAT SEEKERS</b><br>Heatseeking missiles launched by the pilot which lock on to and track enemy aircraft.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH3', '<b>STEALTH</b><br>Engine tuning and fuselage coating materials disguise your vehicle& rsquo;s infrared signature, increasing enemy locking and tracking difficulty and decreasing the time you are revealed to the enemy from being spotted.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH4', '<b>AUTOLOADER</b><br>An enhanced mechanism decreases the minimum time between firing bursts with your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH5', '<b>ZOOM OPTICS</b><br>A secondary weapon sight for the gunner position with up to 3x magnification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH6', '<b>PROXIMITY SCAN</b><br>External sensors detect and reveal enemy units on your minimap.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH7', '<b>AIR RADAR</b><br>The range of your minimap increases greatly and reveals all friendly and enemy aircraft.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH8', '<b>GUIDED MISSILE</b><br>Guided missiles launched by the helicopter gunner which lock on to and track enemy land vehicles and can acquire laser-designated targets even if they are out of line-of-sight.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH9', '<b>EXTINGUISHER</b><br>A controlled air pressure release in the engine compartment will extinguish engine fires when activated, helping a disabled aircraft return to normal operation and recover from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH10', '<b>MAINTENANCE</b><br>Preventative maintenance procedures improve your vehicles recovery from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH11', '<b>THERMAL OPTICS</b><br>A secondary weapon sight for the gunner position using thermal optics that highlights soldiers and vehicles for efficient target identification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH12', '<b>LASER PAINTER</b><br>Nose-mounted targeting systems designate an enemy vehicle in your line of sight automatically, painting them as a target for teammates using laser-guided weapons.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH13', '<b>BELOW RADAR</b><br>When flying at low altitudes your heat signature is decreased, hiding you from enemy radar and preventing enemy air-to-air missile systems from locking on to you.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH14', '<b>ECM JAMMER</b><br>Electronic countermeasures including chaff launchers and deceptive transmitters prevent your aircraft from being locked on to by enemy weapon systems for a short time when activated.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH15', '<b>GUIDED ROCKET</b><br>The pilot& rsquo;s rockets are equipped with semi-active guidance systems, increasing accuracy and thereby range of effectiveness.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH16', '<b>TV MISSILE</b><br>TV-Guided missiles launched by the helicopter gunner which are flown by direct-feed-video.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS1', '<b>IR SMOKE</b><br>Smoke grenades enhanced with metal filaments that when launched remove laser-designation, spoof incoming guided missiles, and prevent enemies from revealing your position to teammates.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS2', '<b>COAXIAL LMG</b><br>A light machinegun mounted coaxially to your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS3', '<b>AUTOLOADER</b><br>An enhanced mechanism decreases the minimum time between firing rounds in your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS4', '<b>ZOOM OPTICS</b><br>A secondary weapon sight with up to 3x magnification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS5', '<b>MAINTENANCE</b><br>Preventative maintenance procedures improve your vehicles recovery from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS6', '<b>COAXIAL HMG</b><br>A heavy machinegun mounted coaxially to your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS7', '<b>PROXIMITY SCAN</b><br>External sensors detect and reveal enemy units on your minimap.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS8', '<b>GUIDED SHELL</b><br>A Smart Target-Activated Fire and Forget shell that can lock on to and track enemy land vehicles and can acquire laser-designated targets even if they are out of line-of-sight.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS9', '<b>THERMAL OPTICS</b><br>A secondary weapon sight with thermal optics that highlights soldiers and vehicles for efficient target identification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS10', '<b>THERMAL CAMO</b><br>Anti-reflective coating on your vehicle increases enemy locking and tracking difficulty and decreases the time you are revealed to the enemy from being spotted.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS11', '<b>CANISTER SHELL</b><br>A tank shell encasing thousands of tungsten balls fired though the cannon muzzle like a shotgun.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS12', '<b>REACTIVE ARMOR</b><br>Reactive armor panels and/or slats absorb the impact from anti-tank weapons, protecting you from damage but becoming destroyed in the process.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS13', '<b>CITV STATION</b><br>Access is available to a 3rd turret position in the tank from which you can laser-designate targets and use a proximity scanner. You can enter a tank in this seat even if other players are occupying both the driver and remote gunner positions.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR1', '<b>IR SMOKE</b><br>Smoke grenades enhanced with metal filaments that when launched remove laser-designation, spoof incoming guided missiles, and prevent enemies from revealing your position to teammates.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR2', '<b>ANTI-AIR MISSILE</b><br>Ant-aircraft missile launchers are mounted on the turret which will lock on to and track enemy air vehicles.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR3', '<b>BELT SPEED</b><br>An enhanced mechanism decreases the minimum time between firing bursts with your main weapon.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR4', '<b>ZOOM OPTICS</b><br>A secondary weapon sight with up to 3x magnification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR5', '<b>PROXIMITY SCAN</b><br>External sensors detect and reveal enemy units on your minimap.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR6', '<b>THERMAL OPTICS</b><br>A secondary weapon sight with thermal optics that highlights soldiers and vehicles for efficient target identification.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR7', '<b>AIR RADAR</b><br>The range of your minimap increases greatly and reveals all friendly and enemy aircraft.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR8', '<b>MAINTENANCE</b><br>Preventative maintenance procedures improve your vehicles recovery from damage.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR9', '<b>THERMAL CAMO</b><br>Anti-reflective coating on your vehicle increases enemy locking and tracking difficulty and decreases the time you are revealed to the enemy from being spotted.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR10', '<b>REACTIVE ARMOR</b><br>Reactive armor panels and/or slats absorb the impact from anti-tank weapons, protecting you from damage but becoming destroyed in the process.');


define('LANG_VEHICLES_TEXT_aa9k22', 'Mobile surface-to-air gun and missile system in service since 1982.  Developed in response to range shortcomings in the Zu-23 Shilka design.');
define('LANG_VEHICLES_TEXT_aaLAV', 'The LAV-AD includes the Avenger anti-air system on a LAV-25 chassis.');
define('LANG_VEHICLES_TEXT_ahAH1Z', 'The AH-1Z Viper (also called SuperCobra or Zulu Cobra) is a twin-engine helicopter based on the AH-1W. USMC');
define('LANG_VEHICLES_TEXT_ahMi28', 'The Mil Mi-28 (NATO reporting name Havoc) is a Russian all-weather day-night two-seat anti-armor attack helicopter.');
define('LANG_VEHICLES_TEXT_atTOW', 'M220 TOW LAUNCHER');
define('LANG_VEHICLES_TEXT_ifvBMP', 'The BMP-2 is a second-generation, amphibious infantry fighting vehicle introduced in the 1980s in the Soviet Union.');
define('LANG_VEHICLES_TEXT_ifvLAV', 'The LAV-25 is an eight-wheeled amphibious infantry fighting vehicle (IFV) used by the United States Marine Corps.');
define('LANG_VEHICLES_TEXT_jaA10', 'Designed for a USAF requirement to provide CAS of ground forces by attacking ground targets with limited AA capability. ');
define('LANG_VEHICLES_TEXT_jaSU25', 'Soviet CAS plane nicknamed “Grach”. NATO reporting name “Frogfoot”.');
define('LANG_VEHICLES_TEXT_jfF18', 'A multirole jet fighter aircraft introduced in 1983 and used today by the USMC. The C and D variants include upgraded avionics and weapons capability.');
define('LANG_VEHICLES_TEXT_jfSu35', 'A long range multi-role fighter, modernized and deployed starting in 2011. The last of the “Flanker” series by Sukhoi.');
define('LANG_VEHICLES_TEXT_mbtM1A', 'The M1 “Abrams” is the principal battle tank of the US Marine Corps.');
define('LANG_VEHICLES_TEXT_mbtT90', 'The T-90 is derived from the T-72, and the most modern tank in service with the Russian Ground Forces and Naval Infantry.');
define('LANG_VEHICLES_TEXT_saaCRAM', 'Land-based version of the Phalanx CIWS, deployed in Iraq to protect against missile and airborne attacks. ');
define('LANG_VEHICLES_TEXT_saaPant', 'Russia’s SA-19/SA-N-11 (Tunguska) mobile AA artillery system parked on a stationary platform.');
define('LANG_VEHICLES_TEXT_shAH6', 'Improved attack version of the MH-6.');
define('LANG_VEHICLES_TEXT_shz11', 'Armed military version of the Z-11 Chinese light utility helicopter');
define('LANG_VEHICLES_TEXT_sKorn', '9M133 KORNET LAUNCHER');
define('LANG_VEHICLES_TEXT_trAAV', 'The AAV-7A1 is the current amphibious troop transport of the United States Marine Corps');
define('LANG_VEHICLES_TEXT_trHum', 'Serving in every division of the US Armed Forces for 20 years, increased armor was added as a response to urban threats.');
define('LANG_VEHICLES_TEXT_trITV', 'Used by the USMC starting in 2009, the Growler is the only transport vehicle that fits in the V-22 Osprey.');
define('LANG_VEHICLES_TEXT_trKA60', 'New ultility helicopter from Kamov entering service with the Russian Air Force to replace the aging Mi-8.');
define('LANG_VEHICLES_TEXT_trRIB', 'RHIB BOAT');
define('LANG_VEHICLES_TEXT_trUH1', 'Newest modern version of the “Twin Huey” helicopters used by the marines since the 70’s, this version built new and introduced in 2008.');
define('LANG_VEHICLES_TEXT_trVDV', 'Russian Paratrooper light buggy.');
define('LANG_VEHICLES_TEXT_trVod', 'Dependable armored 4x4 introduced in 1997.');

define('LANG_VEHICLES_TEXT_trSkid', '4 wheel drive skid-steer loader. ');
define('LANG_VEHICLES_TEXT_trDpv', 'Fast transport vehicle famously used by US Navy Seals during Desert Storm. While mostly replaced by HMMWVs, an improved design designated LSV is still used thanks to its superior speed and off-road capabilities. ');
define('LANG_VEHICLES_TEXT_ifvBTR90', 'Russian, wheeled, armoured personell carrier. Bigger and better equipped than its predecessor, the BTR-90 can withstand the impact of 14.5mm projectiles. ');
define('LANG_VEHICLES_TEXT_jfx1F35JSF', 'Product of the JSF program, the F-35 Lightning is a stealth, multirole fighter with STOVL (Short TakeOff Vertical Landing) capabilities.  ');



define('LANG_VEHICLES_UNLOCKS_TEXT_scoutflares', '<b>IR-FLARES</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutsidewinder', '<b>HEAT SEEKERS</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutstealth', '<b>STEALTH</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutweaponefficiency', '<b>BELT SPEED</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutproximity', '<b>PROXIMITY SCAN</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutradar', '<b>AIR RADAR</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutextinguisher', '<b>EXTINGUISHER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutpreventive', '<b>MAINTENANCE</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scouthellfire', '<b>GUIDED MISSILE</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutbelowradar', '<b>BELOW RADAR</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutlaser', '<b>LASER POINTER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutecm', '<b>ECM JAMMER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetflares', '<b>IR-FLARES</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetsidewinder', '<b>HEAT SEEKERS</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetstealth', '<b>STEALTH</b><br>');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetweaponefficiency', '<b>BELT SPEED</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetproximity', '<b>PROXIMITY SCAN</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_rocketpod', '<b>ROCKET PODS</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetradar', '<b>AIR RADAR</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetextinguisher', '<b>EXTINGUISHER</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetbelowradar', '<b>BELOW RADAR</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetpreventive', '<b>MAINTENANCE</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetmaverik', '<b>GUIDED MISSILE</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetavionics', '<b>BEAM SCANNING</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetecm', '<b>ECM JAMMER</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvsmoke', '<b>IR SMOKE</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvtow', '<b>ATGM-LAUNCHER</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvweaponefficiency', '<b>BELT SPEED</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvcoax', '<b>COAXIAL LMG</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvenvg', '<b>THERMAL OPTICS</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvproximity', '<b>PROXIMITY SCAN</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvzoom', '<b>ZOOM OPTICS</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvpreventive', '<b>MAINTENANCE</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvapfsds-t', '<b>APFSDS-T SHELL</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvstealth', '<b>THERMAL CAMO</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvhellfire', '<b>GUIDED MISSILE</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvarmor', '<b>REACTIVE ARMOR</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliflares', '<b>IR-FLARES</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelisidewinders', '<b>HEAT SEEKERS</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelistealth', '<b>STEALTH</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliweaponefficiency', '<b>AUTOLOADER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelizoom', '<b>ZOOM OPTICS</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliproximity', '<b>PROXIMITY SCAN</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliradar', '<b>AIR RADAR</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelihellfire', '<b>GUIDED MISSILE</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliextinguisher', '<b>EXTINGUISHER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelipreventive', '<b>MAINTENANCE</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelienvg', '<b>THERMAL OPTICS</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelilaser', '<b>LASER PAINTER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelibelowradar', '<b>BELOW RADAR</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliecm', '<b>ECM JAMMER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelirocketguide', '<b>GUIDED ROCKET</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelitvg', '<b>TV MISSILE</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtsmoke', '<b>IR SMOKE</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtcoax', '<b>COAXIAL LMG</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtweaponeff', '<b>AUTOLOADER</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtzoom', '<b>ZOOM OPTICS</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtpreventive', '<b>MAINTENANCE</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbthmg', '<b>COAXIAL HMG</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtproximity', '<b>PROXIMITY SCAN</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtatgm', '<b>GUIDED SHELL</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtenvg', '<b>THERMAL OPTICS</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtstealth', '<b>THERMAL CAMO</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtcanister', '<b>CANISTER SHELL</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtarmor', '<b>REACTIVE ARMOR</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtcitv', '<b>CITV STATION</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_aasmoke', '<b>IR SMOKE</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aastinger', '<b>ANTI-AIR MISSILE</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaweaponefficiency', '<b>BELT SPEED</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aazoom', '<b>ZOOM OPTICS</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaproximity', '<b>PROXIMITY SCAN</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaenvg', '<b>THERMAL OPTICS</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaradar', '<b>AIR RADAR</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aapreventive', '<b>MAINTENANCE</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aastealth', '<b>THERMAL CAMO</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaarmor', '<b>REACTIVE ARMOR</b><br>Anti Air');